{% extends 'email/base_email.txt.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},

Sie haben Ihre Registrierung nicht abgeschlossen. Daher wurde sie soeben gelöscht.

Gerne können Sie sich erneut registrieren, sofern Sie die Plattform noch nutzen möchten.


Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
